<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___h_i_d_s" kind="group">
    <compoundname>group_ble_service_api_HIDS</compoundname>
    <title>HID Service (HIDS)</title>
    <innergroup refid="group__group__ble__service__api___h_i_d_s__server__client">HIDS Server and Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___h_i_d_s__server">HIDS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___h_i_d_s__client">HIDS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___h_i_d_s__definitions">HIDS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The HID Service exposes data and associated formatting for HID Devices and HID Hosts. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The HID API names begin with Cy_BLE_HID. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>